/* ===================================================================== */
/* >> GENERAL-SETTING << */
/* ===================================================================== */
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {

    font-family: 'Inter', sans-serif;
    font-size: 15px;
    overflow-x: hidden;
}

html {
    scroll-behavior: smooth;
}

.space1 {
    padding-bottom: 110px;
}

.space2 {
    padding-bottom: 20px;
}

.space3 {
    padding-bottom: 40px;
}

.divition {
    width: 90%;
    font-size: 20px;
    border: 2px solid rgba(145, 4, 4, 0.1);
    background-color: rgb(145, 4, 4);
    margin: 15px auto;

}

/* ===================================================================== */
/* >> COLOR / BACKGROUND  << */
/* ===================================================================== */
/* <<_____________________________________________________( DESKTOP-VIEW )___>> */

/*====( TEXT-COLOR )====*/
.t-col1 {
    color: #1C0A00;
}

.t-col2 {
    color: #361500;
}

.t-col3 {
    color: #603601;
}

.t-col4 {
    color: #CC9544;
}

.t-col5 {
    color: rgb(242, 242, 242);
}

.t-col6 {
    color: rgb(27, 27, 27);
}

/*===( BACKGROUND-COLOR )===*/
.b-col1 {
    background-color: #1C0A00;
}

.b-col2 {
    background-color: #361500;
}

.b-col3 {
    background-color: #603601;
}

.b-col4 {
    background-color: #CC9544;
}

.b-col5 {
    background-color: #f6f6f6;
}

.b-col6 {
    background-color: #e9e9e9;
}

/*===( BACKGROUND-COLOR-GRADIENT )===*/
.g-col1 {
    background-image: linear-gradient(to top, rgba(0, 38, 252, 1), rgba(163, 0, 128, 1));
}

/*===( BACKGROUND-IMG )===*/
.b-img1 {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.0)), url("fondo.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

.b-img2 {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url("img3.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    z-index: -2;
}

.b-img3 {
    background-image: linear-gradient(to right, rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url("img16.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: scroll;
    height: 100vh;
}

/*===( BACKGROUND-IMG-OVERLAY )===*/
.b-img-over {
    background: linear-gradient(to right top, rgba(158, 14, 14, 0.5), rgba(67, 177, 57, 0.5)), url("img1.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}

.b-video {
    width: 100%;
    height: 100vh;
    object-fit: cover;
    position: fixed;
    left: auto;
    right: auto;
    top: 0;
    bottom: 0;
    z-index: -1;
}

.b-video2 {
    width: 100%;
    height: 100vh;
    object-fit: scale-down;
    position: static;

}

.zindex {
    z-index: 2;
}

/* <<_____________________________________________________( TABLET-LANDSCAPE-VIEW )___>> */
@media (max-width: 1199px) {}

/* <<_____________________________________________________( TABLET-PORTRAIT-VIEW )___>> */
@media (max-width: 800px) {
    .b-img1 {
        background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.0)), url("fondo.png");
        background-repeat: no-repeat;
        background-position: right;
        background-size: cover;
        background-attachment: fixed;
    }
}

/* ----------------------------------------------------( MOBILE-LANDSCAPE-VIEW )-- */
@media (max-width: 600px) {

    .b-img1 {
        background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.0)), url("fondo.png");
        background-repeat: no-repeat;
        background-position: left;
        background-size: cover;
        background-attachment: fixed;
    }

}

/* ===================================================================== */
/* >> GRID-CONTAINER << */
/* ===================================================================== */

/* ----------------------------------------------------( DESKTOP/LAPTOP )-- */

/*===( CONTAINER )===*/
main,
section {
    height: auto;
}

.header-box {
    display: flex;
    height: 100vh;
    justify-content: center;
    align-items: center;
    width: 100%;
}

header {
    height: 100vh;
    width: 100%;
}

.main-text {
    color: #fab534;
}

.main-text2 {
    color: #29231F;
}

.main-logo {
    width: 30%;
    height: auto;
}

.container,
.container-c,
.container-f {
    height: auto;
    padding: 40px;
    margin: 0 auto;
}

.container-f {
    width: 100%;
    /* background-color: RED; */
}

.container {
    width: 80%;
    /* background-color: RED; */
}

.container-c {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
    height: 800px;
    /* background-color: RED; */
}

header {
    height: 70vh;
    display: flex;
    width: 80%;
    justify-content: space-around;
    align-items: center;
    align-content: center;
    flex-direction: column;
    /* background-color: yellow; */
    padding: 16px;
    margin: 0 auto;
}

main {
    display: flex;
    justify-content: center;
    /* background-color: rgb(30, 27, 27); */
    width: 100%;
}

.row {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    align-items: flex-start;
    align-content: flex-start;
    width: 100%;
    height: auto;
    padding: 1%;
    /* background-color: BLUE; */
}

.col2 {
    order: 1;
    width: 48%;
    padding: 15px;
    margin-bottom: 15px;
    height: 100%;
    /* border: black solid 1px;  */
    /* background-color: GREEN; */
}

.col3 {
    width: 32%;
    padding: 15px;
    margin-bottom: 15px;
    height: auto;
    /* border: black solid 1px; */
    /* background-color: GREEN; */
}

.col4 {
    width: 23%;
    padding: 15px;
    margin-bottom: 15px;
    height: auto;
    /* border: black solid 1px; */
    /* background-color: GREEN; */
}

.col6 {
    width: 20%;
    padding: 15px;
    margin-bottom: 15px;
    height: auto;
    /* border: black solid 1px; */
    /* background-color: GREEN; */
}

.t-container {
    padding: 25px;
    margin: 0;
}

.banner {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    align-content: center;
    padding: 5%;
    background-color: #eee;
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("img4.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 50vh;
    background-attachment: scroll;
    width: 100%;
    margin-top: 100px;
}

.video-box-container {
    margin-top: 10px;
    width: 100%;
    border: solid rgb(180, 24, 24) 8px;
}

/* ----------------------------------------------------( TABLET-LANDSCAPE-VIEW )-- */

@media (max-width: 1199px) {

    .container,
    .container-f {
        height: auto;
        padding: 0 15px;
    }

    .container-f {
        width: 100%;
    }

    .container {
        width: 90%;
    }

    .row {
        display: flex;
        flex-flow: row wrap;
        justify-content: space-around;
        align-items: flex-start;
        align-content: flex-start;
        width: 100%;
        height: auto;
        padding: 1%;
    }

    .col4 {
        flex-basis: 45%;
    }

    .col3 {
        flex-basis: 48%;
    }

    .t-container {
        padding: 50px;
    }

    header {
        padding: 200px 16px;
        width: 100%;
    }
}

/* ----------------------------------------------------( TABLET-PORTRAIT-VIEW )-- */
@media (max-width: 768px) {

    .container,
    .container-f {
        height: auto;
        padding: 0 15px;
        width: 100%;
    }

    .row {
        flex-flow: row wrap;
        justify-content: center;
    }

    .col2,
    .col3,
    .col4 {
        flex-basis: 95%;
    }

    .t-container {
        padding: 30px;
    }

}

/* ----------------------------------------------------( MOBILE-LANDSCAPE-VIEW )-- */
@media (max-width: 600px) {

    .container,
    .container-f {
        height: auto;
        padding: 16px;
        margin: 0;
    }

    .main-logo {
        width: 50%;
    }
}

/* ----------------------------------------------------( MOBILE-PORTRAIT-VIEW )-- */
@media (max-width: 400px) {

    /*==========( CONTAINER )==========*/
    .container,
    .container-f {
        height: auto;
        padding: 0;
        margin: 0;
    }
}

/* ===================================================================== */
/* >> NAVBAR  << */
/* ===================================================================== */

/* ----------------------------------------------------( DESKTOP/LAPTOP )-- */

nav {
    background-color: rgb(30, 27, 27);
    position: fixed;
    width: 100%;
    margin: 0;
    height: 100px;
    display: flex;
    justify-content: space-between;
    transition: all 0.5s;
    z-index: 1;
}

.nav-scroll-up {
    background-color: rgb(30, 27, 27);
    transition: all 0.5s;
}

.nav-scroll-down {
    background-color: rgb(27, 25, 25);
    position: fixed;
    width: 100%;
    height: 70px;
    margin: 0;
    transition: all 0.5s;
    /* height: 60px; */
    display: flex;
    justify-content: space-between;
}

.nav-content-l {
    display: flex;
    justify-content: flex-start;
    width: 15%;
    padding-left: 15px;
    align-items: center;
    font-family: 'Archivo Black', sans-serif;
}

.nav-content-c {
    display: flex;
    justify-content: center;
    width: 60%;
    align-items: center;

}

.nav-content-r {
    display: flex;
    justify-content: flex-end;
    width: 20%;
    align-items: center;
    padding-right: 15px;
}

.nav-content-r2 {
    display: flex;
    justify-content: flex-end;
    width: 200px;
    align-items: center;
    padding-right: 20px;
}

.nav-logo {
    /* padding: 10px 16px; */
    text-decoration: none;
    color: white;
    text-shadow: 2px 2px 3px black;
    font-size: 25px;
    /* font-weight: bold; */
}

.nav-logo2 {
    color: rgb(205, 17, 17);

}

.nav-btn {
    padding: 10px 16px;
    text-decoration: none;
    color: white;
    background-color: #620d0d;
}

.nav-btn:hover {
    color: rgb(238, 236, 233);
    background-color: #db2424;
    transition: all ease 0.3s;
    border-bottom: #dedede solid 1px;
}

.nav-btn-2 {
    padding: 10px 16px;
    text-decoration: none;
    color: white;
    transition: all ease 0.3s;
    border-radius: 8px;
    background: #b92b27;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #1565C0, #b92b27);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #1565C0, #b92b27);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}
.nav-btn-2:hover {
    color: white;
    font-weight: 800;
    background: #b92b27;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #1565C0, #b92b27);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #1565C0, #b92b27);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}

.toggle {
    display: none;
    text-decoration: none;
    list-style-type: none;
    cursor: pointer;
}

.nav-btn-2m {
    padding: 10px 16px;
    text-decoration: none;
    color: white;
    text-align: center;
    display: none;
}

.active {
    color: rgb(238, 236, 233);
    background-color: #db2424;
    border-bottom: #dedede solid 1px;

}

/* <<_____________________________________________________( TABLET-LANDSCAPE-VIEW )___>> */
@media (max-width: 1200px) {

    .nav-scroll-down,
    .nav-scroll-up,
    nav {
        width: 100%;
    }

    .nav-content-l {
        width: 20%;
    }
}

/* ----------------------------------------------------( TABLET-PORTRAIT )-- */
@media (max-width: 900px) {

    .nav-scroll-down,
    .nav-scroll-up,
    nav {
        background-color: rgb(37, 37, 37);
        height: 60px;
        width: 100%;
    }

    .nav-content-l {
        width: 30%;
    }

    .nav-content-c,
    .nav-content-r {
        display: none;

    }

    .nav-content-r2 {
        width: 300px;
    }

    .nav-btn {
        padding: 10px 16px;
        text-decoration: none;
        flex-direction: row;
        display: flex;
        justify-content: center;
        background-color: transparent;
    }

    .nav-btn:hover {
        color: rgb(238, 236, 233);
        background-color: transparent;
    }

    .toggle {
        display: block;
        color: rgb(238, 238, 238);
        margin-left: 15px;

    }

    .nav-display {
        background-color: rgb(37, 37, 37);
        width: 100%;
        top: 50px;
        position: absolute;
        top: 60px;
        right: 0;
        height: auto;
        transition: all ease-in-out 0.3s;
        padding-bottom: 30px;
    }

    .nav-display.active {
        display: block;
        transition: all ease-in-out 0.3s;
    }

    .nav-logo {
        font-size: 20px;

    }

}

/* -----MOBILE-LANDSCAPE----- */
@media (max-width: 600px) {
    .nav-btn-2m {
        display: block;
    }

    .nav-btn-2 {
        display: none;
    }

    .nav-display {
        padding-bottom: 50px;
    }

    .nav-content-l {
        width: 50%;
    }
}

/* ===================================================================== */
/* >> SIDE-2-SIDE-BOX  << */
/* ===================================================================== */
/* <<_____________________________________________________( DESKTOP-VIEW )___>> */
.side-box-container {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
    justify-content: space-between;
    display: flex;
    flex-wrap: wrap;
}

.side-box-img {
    flex-basis: 50%;
    background-color: rgb(12, 9, 9);
    height: auto;
    background-attachment: scroll;
}

.side-box-text {
    flex-basis: 50%;
    display: flex;
    flex-direction: column;
    padding: 8%;
    height: auto;
    align-items: center;
    justify-content: space-evenly;
}

.left {
    order: 1;
}

.right {
    order: 2;
}

/* <<_____________________________________________________( TABLET-LANDSCAPE-VIEW )___>> */
@media (max-width: 1199px) {
    .side-box-container {
        height: auto;
    }

    .side-box-img {
        flex-basis: 50%;
        background-color: rgb(12, 9, 9);
        height: auto;
    }

    .side-box-text {
        flex-basis: 50%;
        padding: 2%;
        height: auto;
    }
}

/* <<_____________________________________________________( TABLET-PORTRAIT-VIEW )___>> */
@media (max-width: 768px) {
    .side-box-container {
        height: auto;
        align-content: flex-start;
        margin-bottom: 50px;
    }

    .side-box-img {
        flex-basis: 100%;
        height: 100vh;
    }

    .side-box-text {
        padding: 5%;
        height: auto;
        flex-basis: 100%;
    }

    .left {
        order: 2;
    }

    .right {
        order: 2;
    }
}

/* <<_____________________________________________________( MOBILE-LANDSCAPE-VIEW )___>> */
@media (max-width: 600px) {}

/* <<_____________________________________________________( MOBILE-PORTRAIT)-VIEW )___>> */
@media (max-width: 400px) {}

/* ===================================================================== */
/* >> FONT_STYLE << */
/* ===================================================================== */
/* <<_____________________________________________________( DESKTOP-VIEW )___>> */
/*===( SIZE )===*/
.t16 {
    font-size: 16px;
}

.t18 {
    font-size: 18px;
}

.t20 {
    font-size: 20px;
}

.t25 {
    font-size: 25px;
}

.t30 {
    font-size: 30px;
}

.t35 {
    font-size: 35px;
}

.t40 {
    font-size: 40px;
}

.t50 {
    font-size: 50px;
}

.t60 {
    font-size: 60px;
}

.t70 {
    font-size: 70px;
}

.t80 {
    font-size: 80px;
}

.t90 {
    font-size: 90px;
}

/*===( ALIGNMENT )===*/
.tc {
    text-align: center;
}

.tl {
    text-align: left;
}

.tr {
    text-align: right;
}

.tj {
    text-align: justify;
}

.v-top {
    vertical-align: top;
}

.v-mid {
    vertical-align: middle;
}

.v-bot {
    vertical-align: bottom;
}

.item-c {
    margin: 0 auto;
}

/*===( STYLE )===*/
@font-face {
    font-family: myFirstFont;
    src: url("Blanka-Regular.otf");
}

.ff1 {
    font-family: myFirstFont;
}

.ff2 {
    font-family: 'Archivo Black', sans-serif;
}

.t-shadow1 {
    text-shadow: 2px 2px 2px rgb(255, 255, 255);
}

.t-inden {
    text-indent: 50px;
}

.border {
    border: solid black 5px;
    padding: 30px;
    width: 30%;
}

/* <<_____________________________________________________( TABLET-LANDSCAPE-VIEW )___>> */
@media (max-width: 1199px) {

    .t60,
    .t70,
    .t80,
    .t90 {
        font-size: 45px;
    }

    .t30,
    .t35,
    .t40,
    .t50 {
        font-size: 30px;
    }

    .t25 {
        font-size: 20px;
    }

    .t20 {
        font-size: 18px;
    }
}

/* <<_____________________________________________________( TABLET-PORTRAIT-VIEW )___>> */
@media (max-width: 768px) {

    .t60,
    .t70,
    .t80,
    .t90 {
        font-size: 30px;
    }

    .t30,
    .t35,
    .t40,
    .t50 {
        font-size: 25px;
    }

    .t16,
    .t18,
    .t20,
    .t25 {
        font-size: 16px;
    }

}

/* <<_____________________________________________________( MOBILE-LANDSCAPE-VIEW )___>> */
@media (max-width: 600px) {

    .t60,
    .t70,
    .t80,
    .t90 {
        font-size: 40px;
    }

    .t35,
    .t40,
    .t50 {
        font-size: 25px;
    }

    .t16,
    .t18,
    .t20,
    .t25,
    .t30 {
        font-size: 16px;
    }

}

/* <<_____________________________________________________( MOBILE-PORTRAIT)-VIEW )___>> */
@media (max-width: 400px) {}

/* ===================================================================== */
/* >> BUTTOM-STYLE << */
/* ===================================================================== */
/* <<_____________________________________________________( DESKTOP-VIEW )___>> */

.btn-rd {
    background-color: #CC9544;
    color: #eee;
    border-radius: 8px;
    transition: all ease-in-out 0.2s;
    text-decoration: none;
}

.btn-rd:hover {
    background-color: #9a6b24;
    color: #eee;
}

.btn-sq {
    border: #eee 1px solid;
    /* margin-top: 20px; */
    color: #eee;
    transition: ease 0.5s;
    text-decoration: none;
}

.btn-sq:hover {
    border: rgb(146, 0, 0) 1px solid;
    background-color: rgb(146, 0, 0);
    color: #eee;
}

.btn-bo {
    border-bottom: #eee 1px solid;
    color: #eee;
    transition: ease 0.5s;
    text-decoration: none;
}

.btn-bo:hover {
    border-bottom: #eee 1px solid;
    color: #eee;
}

.s1 {
    padding: 15px 25px;
}

.s2 {
    padding: 10px 16px;
}

/* <<_____________________________________________________( TABLET-LANDSCAPE-VIEW )___>> */
@media (max-width: 1199px) {
    .btn-link-w {
        display: none;
    }
}

/* <<_____________________________________________________( TABLET-PORTRAIT-VIEW )___>> */
@media (max-width: 768px) {}

/* ===================================================================== */
/* >> SHOW-CONTENT-ON-SCROLL << */
/* ===================================================================== */
/* <<_____________________________________________________( DESKTOP-VIEW )___>> */

.display-content {
    /* transform: translatex(400%); */
    opacity: 0;
    transition: all 0.8s ease-in-out;
}

/* .display-content:nth-of-type(even) {
      transform: translatex(-400%);
      } */

.display-content.show {
    /* transform: translatex(0); */
    opacity: 1;
}

/* <<_____________________________________________________( TABLET-LANDSCAPE-VIEW )___>> */
@media (max-width: 768px) {
    .display-content {
        opacity: 1;
    }
}

/* ===================================================================================== */
/* >> BOX-PANEL  << */
/* ===================================================================================== */
/* <<_____________________________________________________( DESKTOP-VIEW )___>> */

.box-panel {
    display: flex;
    background-color: rgb(231, 231, 231);
    border-radius: 16px;
    box-shadow: 2px 2px 8px 1px rgb(75, 75, 75);
    padding: 16px;
    height: auto;
    width: 80%;
    justify-content: space-evenly;
}

.box-container {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    padding: 16px;
    background-color: rgb(14, 6, 6);
    margin: 5px;
    align-items: center;
    border-radius: 10px;
}

.box-img {
    width: 90%;
}

.box-header {
    padding-top: 16px;
    color: rgb(95, 95, 95);
}

.box-text {
    color: rgb(222, 223, 233);
}

.box-text-content {
    text-align: center;
    font-size: 30px;
    color: rgb(60, 80, 255);
    text-shadow: 2px 2px 2px rgb(22, 22, 22);
    margin-bottom: 10px;
}

.box-button {
    border-radius: 10px;
    border: 1px solid white;
    padding: 8px 20%;
    background-color: whitesmoke;
    text-decoration: none;
    font-size: 16px;
    box-shadow: 0 2px 8px 1px gray;
    color: #000;
    transition: all 0.3s ease;
}

.box-button:hover {
    background-color: rgb(199, 7, 7);
    border: 1px solid rgb(199, 7, 7);
    color: #fff;
}

.divisor {
    width: 50%;
    margin: 10px;
    color: rgb(235, 233, 233);
}

/* <<_____________________________________________________( TABLET-LANDSCAPE-VIEW )___>> */
@media (max-width: 1199px) {
    .box-panel {
        width: 80%;
        flex-wrap: wrap;
        flex-direction: row;
        margin: 15px;
    }

}

/* <<_____________________________________________________( TABLET-PORTRAIT-VIEW )___>> */
@media (max-width: 768px) {
    .box-panel {
        width: 90%;
        height: auto;
        margin: 10px;
    }

}

/* ===================================================================== */
/* >> FOOTER << */
/* ===================================================================== */
/* <<_____________________________________________________( DESKTOP-VIEW )___>> */

footer {
    height: auto;
    background-color: #191d22;
    padding: 30px;
}

.icon-footer {
    display: flex;
    justify-content: space-around;
    width: 15%;
    margin: 5px auto;
    padding: 40px 16px 5px;
}

.icon-footer-link {
    color: #eeeeee;
    text-decoration: none;
    transition: all 0.3s ease;
}

.icon-footer-link:hover {
    color: rgb(255, 26, 26);
}

.info-footer {
    color: #eeeeee;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 0 auto;
}

.goup-btn {
    display: flex;
    justify-content: center;
    font-size: 50px;
}

.link-to-myPage {
    text-decoration: underline;
    color: white;

}

.link-to-myPage:hover {
    color: #CC9544;

}

/* <<_____________________________________________________( TABLET-LANDSCAPE-VIEW )___>> */
@media (max-width: 1199px) {
    .icon-footer {
        width: 30%;
        margin-bottom: 35px;
    }

    footer {
        height: auto;
    }

    .goup-btn {
        font-size: 40px;
    }
}

/* <<_____________________________________________________( TABLET-PORTRAIT-VIEW )___>> */
@media (max-width: 768px) {}

/* <<_____________________________________________________( MOBILE-LANDSCAPE-VIEW )___>> */
@media (max-width: 600px) {
    .icon-footer {
        width: 45%;
        margin-bottom: 20px;
    }

    .info-footer {
        flex-direction: column;
    }

    .goup-btn {
        font-size: 30px;
    }
}

/* <<_____________________________________________________( MOBILE-PORTRAIT)-VIEW )___>> */
@media (max-width: 400px) {}

/* ======================================================== */
/* >> CARD-EXPANDE << */
/* ======================================================== */

/*------------------------*/
/* >> DESKTOP-LAPTOP-VIEW */
/*------------------------*/

.card-ex-container {
    display: flex;
    width: 70%;
    height: 100vh;
    margin: 0 auto;
    background-color: transparent;
    justify-content: center;
    align-items: center;
    overflow: hidden;

}

.card-ex-panel {
    height: 90vh;
    border-radius: 20px;
    color: white;
    cursor: pointer;
    width: 10%;
    background-size: auto 100%;
    padding: 16px;
    margin: 10px;
    transition: width 0.7s ease-in-out;
    border: 2px rgb(163, 163, 163) solid;
}

.card-ex-panel.active-ex {
    width: 100%;
    border-radius: 20px;
}

.card-ex-img1 {
    background-image: url("shane.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-position: top
}

.card-ex-img2 {
    background-image: url("fondo.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.card-ex-img3 {
    background-image: url("fondo.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.card-ex-layout {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    height: 100%;
}

.card-ex-text {
    font-size: 24px;
    margin: 0;
    opacity: 0;
    margin-bottom: 10px;
}

.card-ex-btn {
    opacity: 0;
    padding: 10px;
    border-radius: 10px;
    background-color: white;
    color: black;
    width: 150px;
    transition: all 1s;
    text-decoration: none;
}

.card-ex-btn:hover {
    background-color: black;
    color: white;

}

.card-ex-panel.active-ex .card-ex-text {
    opacity: 1;
    transition: opacity 0.3s ease-in 0.5s;
}

.card-ex-panel.active-ex .card-ex-btn {
    opacity: 1;
    transition: opacity 0.3s ease-in 0.5s;
}

/*------------------------*/
/* >> MOVILE-TABLET-VIEW  */
/*------------------------*/

@media (max-width: 768px) {

    .card-ex-container {
        height: 65vh;
    }

    .card-ex-panel {
        height: 60vh;
        border-radius: 0;
        width: 10%;
        margin: 5px;
    }

    .card-ex-panel.active-ex {
        width: 100%;
        border-radius: 0;
    }

    .card-ex-container {
        width: 90%;
        height: 65vh;
    }

    .card-ex-panel {
        height: 60vh;
        width: 20%;
        background-size: auto 100%;
        padding: 16px;
        margin: 5px;
    }

}

/*___________________________*/
@media (max-width: 600px) {

    /* .card-ex-container {
      display: none;
    }
    */
}

/*___________________________*/
@media (max-width: 400px) {

    .card-ex-panel:nth-of-type(4),
    .card-ex-panel:nth-of-type(5) {
        display: none;
    }
}

/* ===================================================================================== */
/* >> SECTION: SOCIAL-BOX << */
/* ===================================================================================== */
/* <<_____________________________________________________( DESKTOP-VIEW )___>> */

.social-btn {
    position: fixed;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    width: 50px;
    background-color: rgb(172, 5, 5);
    z-index: 2;
    top: 40vh;
    left: 0;
    padding: 16px;
    height: 200px;

}

/* <<_____________________________________________________( TABLET-LANDSCAPE-VIEW )___>> */
@media (max-width: 1199px) {}

/* <<_____________________________________________________( TABLET-PORTRAIT-VIEW )___>> */
@media (max-width: 768px) {

    .social-btn {
        position: fixed;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        width: 50px;
        background-color: rgb(172, 5, 5);
        z-index: 2;
        top: 30vh;
        left: 0;
        padding: 16px;
        height: 200px;

    }

}

/* <<_____________________________________________________( MOBILE-LANDSCAPE-VIEW )___>> */
@media (max-width: 600px) {

    /* .social-btn {
        position: fixed;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        width: 200px;
        background-color: rgb(172, 5, 5);
        z-index: 2;
        top: 93vh;
        left: 90px;
        padding: 16px;
        height: 60px;
        
    
    } */

}

/* <<_____________________________________________________( MOBILE-PORTRAIT)-VIEW )___>> */
@media (max-width: 400px) {}



/* =========================================================*/
/* >> CONTACT-FORM << */
/* =========================================================*/

/*------------------------*/
/* >> DESKTOP-LAPTOP-VIEW */
/*------------------------*/

.f-container {
    border-radius: 5px;
    width: 70%;
    margin: 10px auto;
    background: white;
    border-radius: 15px;
    box-shadow: 5px 5px 10px gray;
    padding: 20px;
}

input[type=checkbox] {

    margin: 5px 10px;
}

input[type=date],
input[type=email],
input[type=number],
input[type=phone],
input[type=text],
select,
textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
    transition: border 0.5s, background 0.8s;
}

input[type=email]:hover,
input[type=number]:hover,
input[type=password]:hover,
input[type=text]:hover,
select:hover,
textarea:hover {
    border: 1px steelblue solid;
    background-color: #e0dfdf;
}

input[type=submit]:hover {
    background: rgb(126, 0, 0);
    color: white;
    border-bottom: 2px #2F2F2F solid;
}

#status {
    display: none;
    background-color: yellow;
    padding: 12px 16px;
    border-radius: 10px;
    margin-left: 15px;
}

#status.success {
    display: inline-block;
    animation: 4s ease forwards;
}

#status.error {
    display: inline-block;
    background-color: red;
    color: white;
    animation: 4s ease forwards;
}

.btn-submit {
    padding: 16px 10%;
    border-radius: 8px;
    color: rgb(236, 234, 234);
    font-size: 16px;
    background: #f12711;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #f5af19, #f12711);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #f5af19, #f12711);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

/*------------------------*/
/* >> MOVILE-TABLET-VIEW  */
/*------------------------*/

@media (max-width: 1199px) {
    .f-container {
        padding: 20px;
        width: 90%;
        margin: 3% auto;
    }
}

@media (max-width: 768px) {}

@media (max-width: 600px) {
    .btn-submit {
        padding: 16px 20%;
        display: inline-block;
    }

    .f-container {
        border-radius: 5px;
        padding: 5px;
        width: 100%;
        margin: 0 auto;
        background: white;
        border-radius: 0;
        box-shadow: none;
        padding: 10px;
    }

}

@media (max-width: 400px) {}




/* ===================================================================================== */
/* >> MUSIC-CONTAINER:  << */
/* ===================================================================================== */

/* <<_____________________________________________________( DESKTOP-VIEW )___>> */

.music-container {
    width: 50%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: space-between;
    padding: 16px;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0 auto;

}

.music-box {
    width: 100%;
    padding: 16px;
    border: #971313 solid 3px;
    height: auto;

}



/* <<_____________________________________________________( TABLET-LANDSCAPE-VIEW )___>> */
@media (max-width: 1199px) {}

/* <<_____________________________________________________( TABLET-PORTRAIT-VIEW )___>> */
@media (max-width: 768px) {}

/* <<_____________________________________________________( MOBILE-LANDSCAPE-VIEW )___>> */
@media (max-width: 600px) {}

/* <<_____________________________________________________( MOBILE-PORTRAIT)-VIEW )___>> */
@media (max-width: 400px) {}






/* ===================================================================================== */
/* >> SECTION:  << */
/* ===================================================================================== */
/* <<_____________________________________________________( DESKTOP-VIEW )___>> */

/* <<_____________________________________________________( TABLET-LANDSCAPE-VIEW )___>> */
@media (max-width: 1199px) {}

/* <<_____________________________________________________( TABLET-PORTRAIT-VIEW )___>> */
@media (max-width: 768px) {}

/* <<_____________________________________________________( MOBILE-LANDSCAPE-VIEW )___>> */
@media (max-width: 600px) {}

/* <<_____________________________________________________( MOBILE-PORTRAIT)-VIEW )___>> */
@media (max-width: 400px) {}